{
    "id": "19365d0239aa1aaf",
    "threadId": "19365d0239aa1aaf",
    "labelIds": [
        "CATEGORY_PROMOTIONS",
        "UNREAD",
        "INBOX"
    ],
    "snippet": "Amazon.in Your Amazon.in Today&#39;s Deals Get Amazon App Hello Khushal PS, Are you looking for something in our ACCESSORY OR PART OR SUPPLY store? If so, you might be interested in these items.",
    "payload": {
        "partId": "",
        "mimeType": "multipart/alternative",
        "filename": "",
        "headers": [
            {
                "name": "Delivered-To",
                "value": "pskhushal@gmail.com"
            },
            {
                "name": "Received",
                "value": "by 2002:a5d:4205:0:b0:382:44a8:2102 with SMTP id n5csp1199268wrq;        Mon, 25 Nov 2024 16:12:39 -0800 (PST)"
            },
            {
                "name": "X-Google-Smtp-Source",
                "value": "AGHT+IGrkPfvb+dSkwa9iS6Kivda2qwRAG9D9snZa0xCBnTtWrRkREL9rtlGKQGz3LviU5rqswOE"
            },
            {
                "name": "X-Received",
                "value": "by 2002:a05:6512:5c1:b0:53d:d3cb:debb with SMTP id 2adb3069b0e04-53dd3cbdf8dmr6301124e87.0.1732579959442;        Mon, 25 Nov 2024 16:12:39 -0800 (PST)"
            },
            {
                "name": "ARC-Seal",
                "value": "i=1; a=rsa-sha256; t=1732579959; cv=none;        d=google.com; s=arc-20240605;        b=T0Yokutt7qdL5F2L8pFD9jy1sTZkKCQjCtzNVwWxLQnQLWddpXD69lwysx8hp6p9nP         Ld/Kdy4Jg98AsGT9wsizztjLhBYB30vfpDRnlxjbmNQ42f/uZZgmdAsJ79uRfpJ9Nn6M         ZXDRLgrUc3jFMoKlHBTEwVieL8tPaZ5magEYD4egIHS7CA+nIArfHz6aSb33oylx//5p         PKYD+3f19u86uzbCEEdWbbNh/zfCkt31Rz3/3PY24DE9Cc9ZusKjbjQ66juEQiSV9W71         1xDNuIurQUXB+kk7ctRfy7OyuEIFMSN6UrKRwG20ge7uf8mz3jAnIzE6ouaej2BqI8Yk         wQwQ=="
            },
            {
                "name": "ARC-Message-Signature",
                "value": "i=1; a=rsa-sha256; c=relaxed/relaxed; d=google.com; s=arc-20240605;        h=feedback-id:list-unsubscribe:list-unsubscribe-post:bounces-to         :mime-version:subject:message-id:to:from:date:dkim-signature         :dkim-signature;        bh=ae6BFYuWr0k+7ooGQp/2cSWiFLurA8Xuta8hwCJJBCo=;        fh=u/EceduMLbMJaVmVACWimtVNyu5iebWbNB9Q7JrDYgs=;        b=CHLYewk0wxYzvOHRZrCpm/dKZmGowdrShKvKQ4v8wZnK754ewrNclJiBlUupwLrl51         Vbek14E9T2sW0yYGLghgWMmOskjKnx8hK7l2LwdD1hpegXReORvlSnIDAsIoftn3/5KF         cHRYLlUVecVfDgj0fhKvvpA/9NNNc0R113RoyfJlGcv+Km8NhKpvZdIRpbvPzyFd5S4B         aiOO7AztFhQaKYphmno1otSs/oXEPywWTwNT6ZyJ/qAwoHqwKrHzRu8GvphwsoimngTQ         Fbo0+vFrZFWFrKBv6n7uxA9hWQv/jqssH8uJ0/RD9E3rmUSAQQlS6NCh6mU/7i0wiVLI         6aoA==;        dara=google.com"
            },
            {
                "name": "ARC-Authentication-Results",
                "value": "i=1; mx.google.com;       dkim=pass header.i=@amazon.in header.s=55spn7jg3iwyluzn4ej7wq3ev2vqedgu header.b=CjSOuKcT;       dkim=pass header.i=@amazonses.com header.s=uku4taia5b5tsbglxyj6zym32efj7xqv header.b=Frviu8Z2;       spf=pass (google.com: domain of 202411260012388bce9401ff544ee1b647d13d7450p0eu-c17nwh9w055t8b@bounces.amazon.in designates 54.240.0.92 as permitted sender) smtp.mailfrom=202411260012388bce9401ff544ee1b647d13d7450p0eu-C17NWH9W055T8B@bounces.amazon.in;       dmarc=pass (p=QUARANTINE sp=QUARANTINE dis=NONE) header.from=amazon.in"
            },
            {
                "name": "Return-Path",
                "value": "<202411260012388bce9401ff544ee1b647d13d7450p0eu-C17NWH9W055T8B@bounces.amazon.in>"
            },
            {
                "name": "Received",
                "value": "from a0-92.smtp-out.eu-west-1.amazonses.com (a0-92.smtp-out.eu-west-1.amazonses.com. [54.240.0.92])        by mx.google.com with ESMTPS id a640c23a62f3a-aa5421552e6si288994166b.31.2024.11.25.16.12.39        for <pskhushal@gmail.com>        (version=TLS1_3 cipher=TLS_AES_128_GCM_SHA256 bits=128/128);        Mon, 25 Nov 2024 16:12:39 -0800 (PST)"
            },
            {
                "name": "Received-SPF",
                "value": "pass (google.com: domain of 202411260012388bce9401ff544ee1b647d13d7450p0eu-c17nwh9w055t8b@bounces.amazon.in designates 54.240.0.92 as permitted sender) client-ip=54.240.0.92;"
            },
            {
                "name": "Authentication-Results",
                "value": "mx.google.com;       dkim=pass header.i=@amazon.in header.s=55spn7jg3iwyluzn4ej7wq3ev2vqedgu header.b=CjSOuKcT;       dkim=pass header.i=@amazonses.com header.s=uku4taia5b5tsbglxyj6zym32efj7xqv header.b=Frviu8Z2;       spf=pass (google.com: domain of 202411260012388bce9401ff544ee1b647d13d7450p0eu-c17nwh9w055t8b@bounces.amazon.in designates 54.240.0.92 as permitted sender) smtp.mailfrom=202411260012388bce9401ff544ee1b647d13d7450p0eu-C17NWH9W055T8B@bounces.amazon.in;       dmarc=pass (p=QUARANTINE sp=QUARANTINE dis=NONE) header.from=amazon.in"
            },
            {
                "name": "DKIM-Signature",
                "value": "v=1; a=rsa-sha256; q=dns/txt; c=relaxed/simple; s=55spn7jg3iwyluzn4ej7wq3ev2vqedgu; d=amazon.in; t=1732579959; h=Date:From:To:Message-ID:Subject:MIME-Version:Content-Type:List-Unsubscribe-Post:List-Unsubscribe; bh=07AqkIKTtFOwN0qQZIsK14iOi5M9FBw5xK/nDSihny0=; b=CjSOuKcT6144qJClJDfhA83J75Biy6AiZzwkz1rze/q29TcfgzOIwpacPSDoi7Un DUw0V0T5HsxjSaGw/G72tgb0saDuF4O+bqVqetsmjAnX61PsFFIxQXWjjLgApsPL1tv BHQIbkKctKw0UQeFGJHflfYzIIUnq4ECRRRCAKcY="
            },
            {
                "name": "DKIM-Signature",
                "value": "v=1; a=rsa-sha256; q=dns/txt; c=relaxed/simple; s=uku4taia5b5tsbglxyj6zym32efj7xqv; d=amazonses.com; t=1732579959; h=Date:From:To:Message-ID:Subject:MIME-Version:Content-Type:List-Unsubscribe-Post:List-Unsubscribe:Feedback-ID; bh=07AqkIKTtFOwN0qQZIsK14iOi5M9FBw5xK/nDSihny0=; b=Frviu8Z24nZPNoNtEHMtr1G9zZuEOzjdBz2fwkAzpXiNjVuGh4ZAJxWpzEzbQ9SQ TxUOUfozpEGG5Cg3kPUMleQyFcfiqE63KLMcbasJlTIWzQXBpBNZHwKUvLCQYZyELaU BBo3cBXTMnKiQECLni+V2efPFroHEXCQ/onlojaU="
            },
            {
                "name": "Date",
                "value": "Tue, 26 Nov 2024 00:12:38 +0000"
            },
            {
                "name": "From",
                "value": "\"Amazon.in\" <store-news@amazon.in>"
            },
            {
                "name": "To",
                "value": "pskhushal@gmail.com"
            },
            {
                "name": "Message-ID",
                "value": "<0102019365d02057-191fac4d-c476-4ca2-89d4-15b01d7efbd4-000000@eu-west-1.amazonses.com>"
            },
            {
                "name": "Subject",
                "value": "Amkette USB Hub"
            },
            {
                "name": "MIME-Version",
                "value": "1.0"
            },
            {
                "name": "Content-Type",
                "value": "multipart/alternative; boundary=\"----=_Part_4594082_890675294.1732579958850\""
            },
            {
                "name": "X-AMAZON-MAIL-RELAY-TYPE",
                "value": "notification"
            },
            {
                "name": "Bounces-to",
                "value": "202411260012388bce9401ff544ee1b647d13d7450p0eu-C17NWH9W055T8B@bounces.amazon.in"
            },
            {
                "name": "X-AMAZON-METADATA",
                "value": "CA=C17NWH9W055T8B-CU=AO8IZF00FXJKW"
            },
            {
                "name": "List-Unsubscribe-Post",
                "value": "List-Unsubscribe=One-Click"
            },
            {
                "name": "List-Unsubscribe",
                "value": "<https://www.amazon.in/gp/f.html?C=BDSF1QDD7TTK&K=2H5DPKXVSZA2S&M=urn:rtn:msg:202411260012388bce9401ff544ee1b647d13d7450p0eu&R=1UI3HAWV3I4AE&T=X&U=https%3A%2F%2Fwww.amazon.in%2F%2Fgp%2Fgss%2Fo%2F11XLz0VldrQF9jpyMOnK2mIScl1.7jOouUvzBq8jyf3tVbiTKQeeRMigZIeeMIPW3&H=GMIMHLSARGATGKCX1KJ0BFAISHAA>"
            },
            {
                "name": "X-Original-MessageID",
                "value": "<urn.rtn.msg.202411260012388bce9401ff544ee1b647d13d7450p0eu@1732579958854.>"
            },
            {
                "name": "Feedback-ID",
                "value": "1217703571::1.eu-west-1.kjoQSiqb8G+7lWWiDVsxjM2m0ynYd4I6yEFlfoox6aY=:AmazonSES"
            },
            {
                "name": "X-SES-Outgoing",
                "value": "2024.11.26-54.240.0.92"
            }
        ],
        "body": {
            "size": 0
        },
        "parts": [
            {
                "partId": "0",
                "mimeType": "text/plain",
                "filename": "",
                "headers": [
                    {
                        "name": "Content-Type",
                        "value": "text/plain; charset=utf-8"
                    },
                    {
                        "name": "Content-Transfer-Encoding",
                        "value": "quoted-printable"
                    }
                ],
                "body": {
                    "size": 4887,
                    "data": "[encoded data, 6516 characters]"
                }
            },
            {
                "partId": "1",
                "mimeType": "text/html",
                "filename": "",
                "headers": [
                    {
                        "name": "Content-Type",
                        "value": "text/html; charset=utf-8"
                    },
                    {
                        "name": "Content-Transfer-Encoding",
                        "value": "quoted-printable"
                    }
                ],
                "body": {
                    "size": 174865,
                    "data": "[encoded data, 233156 characters]"
                }
            }
        ]
    },
    "sizeEstimate": 198800,
    "historyId": "527715",
    "internalDate": "1732579958000"
}